Information on source package hivex

Available versions

ReleaseVersion
stretch1.3.13-2
stretch (security)1.3.13-2+deb9u1
buster1.3.18-1+deb10u1
bullseye1.3.20-1
bookworm1.3.21-1
sid1.3.21-1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-3622vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)fixedfixed

Resolved issues

BugDescription
CVE-2021-3504A flaw was found in the hivex library in versions before 1.3.20. It is ...
CVE-2014-9273lib/handle.c in Hivex before 1.3.11 allows local users to execute arbi ...

Security announcements

DSA / DLADescription
DLA-2656-1hivex - security update
DSA-4913-1hivex - security update

Search for package or bug name: Reporting problems